ALERT:
  alert_type: PRELIMINARY
  event:
    central_frequency: null
    classification:
      BBH: 0.0
      BNS: 1.0
      NSBH: 0.0
      Terrestrial: 0.0
    duration: null
    far: 9.110699364861297e-14
    group: CBC
    instruments:
    - H1
    - L1
    pipeline: gstlal
    properties:
      HasMassGap: 0.0
      HasNS: 1.0
      HasRemnant: 1.0
    search: MDC
    significant: true
    time: '2024-02-20T06:51:01.124Z'
  superevent_id: MS240220h
  time_created: '2024-02-20T07:07:53Z'
  urls:
    gracedb: https://gracedb.ligo.org/superevents/MS240220h/view/
EXTRA:
  area10: 59.905
  area50: 434.387
  area90: 1408.964
  central coordinate:
    equatorial: 35.795455 -48.922795
    galactic: 269.975885 -61.919641
HEADER:
  COORDSYS: C
  CREATOR: BAYESTAR
  DATE: '2024-02-20T07:07:49.000000'
  DATE-OBS: '2024-02-20T06:51:01.125628'
  DISTMEAN: 137.02730996416045
  DISTSTD: 49.51596076929144
  INDXSCHM: EXPLICIT
  INSTRUME: H1,L1
  LOGBCI: 4.15350504900913
  LOGBSN: 30.42170441325412
  MJD-OBS: 60360.28542969478
  MOC: true
  MOCORDER: 8
  OBJECT: M468129
  ORDERING: NUNIQ
  ORIGIN: LIGO/Virgo/KAGRA
  PIXTYPE: HEALPIX
  REFERENC: https://gracedb.ligo.org/events/M468129
  RUNTIME: 2.850956209935248
  VCSVERS: ligo.skymap 1.1.1
